Close or reopen a work item
PATCH
sessioncookie
better-auth.session_token<token>Set by POST /api/auth/sign-in/email.
ws*stringThe workspace id (from GET /api/me).
id*stringThe id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.
wid*stringThe work item's id.
application/json- body
status*stringValue in
"open""done""dropped"The work item.
curl -X PATCH 'https://app.useroster.work/api/workspaces/string/hires/string/work/string' \ -H 'Content-Type: application/json' \ -d '{ "status": "open"}'Example Response
Empty